
.ip-bar {
position: relative; /* Position relative to contain absolute positioned children */

}



        
        
.ip-address {
 color: white;
font-size: 14px;
font-family: Arial, sans-serif;
position: absolute; /* Position relative to the nearest positioned ancestor */
right: 10px; /* Adjust distance from the right edge */
text-align: left; /* Align text to the left */
        }
    
    
 /* Container for date and time */
.datetime-container {
    color: #fff;
    text-align: left;
    font-size: 14px;
    font-family: Arial, sans-serif;
}

/* Responsive design adjustments if necessary */
@media (max-width: 768px) {
    .datetime-container {
        /* No padding or additional styling needed for smaller screens */
    }
}

    
    
    
    
    
    /* Sidebar container */
.sbox {
    position: fixed;
    top: 50%;
    left: 22px;
    transform: translateY(-50%);
    z-index: 9999;
    border-radius: 25px;
    overflow: hidden;
    background: #fff; /* White background for the sidebar */
    width: 40px;
    padding: 10px 2px;
    box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.1); /* Shadow effect */
}

/* List styles */
.social-links {
    list-style-type: none; /* Remove bullet points */
    padding: 0;
    margin: 0;
}

/* List item styles */
.social-links li {
    margin: 0; /* Remove margin for list items */
}

/* Anchor tag styles */
.sbox a {
    display: block;
    padding: 15px 5px;
    text-align: center;
    line-height: 15px;
    text-decoration: none; /* Remove underline from links */
}

/* Icon styles */
.sbox a i {
    font-size: 17px;
    transition: 0.3s;
}

/* Hover effect */
.sbox a i:hover {
    margin-left: 10px;
    transition: 0.3s;
}

/* Icon colors */
.sbox a i.fa-facebook-f {
    color: #3b5998; /* Facebook color */
}
.sbox a i.fa-youtube {
    color: #ff0000; /* YouTube color */
}
.sbox a i.fa-whatsapp {
    color: #25D366; /* WhatsApp color */
}
.sbox a i.fa-paper-plane {
    color: #08c; /* Paper Plane color */
}

/* Hide the sidebar on mobile devices */
@media (max-width: 768px) {
    .sbox {
        display: none;
    }
}

    

.downloads-visitor-usage {
    background: #f3f3f3;
    border-bottom: 1px solid #ccc;
    color: #222;
}
    
    

header .top-search-holder .search-area .search-button {
float: right;
display: inline-block;
text-align: center;
padding: 10px 15px 10px 15px;
border-radius: 0 10px 10px 0;
max-height: 44px;
}
    
header .top-search-holder .search-area .search-field {
border-radius: 10px 0 0 10px;
border: none;
width: 65%;
padding: 10px;
}
    
header .top-search-holder .search-area .categories-filter {
  width: 20%;
}


    
header .top-search-holder .search-area {border: 1px solid rgba(0,0,0,.075);border-radius: 10px 0 0 10px;margin: 10px 0 0 0;}
header .top-search-holder .search-area .categories-filter {line-height: 40px;padding-left: 7px;display: inline-block;border-left: 1px solid #747474;text-transform: capitalize;}
header .top-search-holder .search-area .categories-filter .dropdown-menu {
width: 156%;
left: -8px;
}

header .top-search-holder .search-area .categories-filter .dropdown-toggle:before {
content: "\f0da";
display: inline-block;
font-family: fontawesome;
margin-right: 5px;
font-size: 20px;
}
    
    
    .special-offer {
         text-align: center;
         font-size: 18px;
      }
    
    
    
    .top-bar ul > li a {
    padding: 0 13px;
    border-right: 1px solid #ffffff;
    color: #ffffff;
    font-size: 13px;
    line-height: 15px;
    display: inline-block;
    text-transform: capitalize;
}


.top-bar ul > li a:hover {
    color: #f1c40f; /* Change text color on hover */
    border-right: 1px solid #f1c40f; /* Optional: Change border color on hover */
}

.top-bar ul > li a:hover {
color: #f27a24;

}
    
    
    
     header .top-cart-row {
     padding: 5px 5px 5px 5px;
     }
    
  .panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid white;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    transition: box-shadow 0.3s ease, transform 0.3s ease;
}

 
    
    
.top-bar {
    background-color: #222;
    padding: 10px 0 9px;
}
    
    
    
.btn-primary {
    background: #222222;
    border-color: #ffffff;
    color: #FFF;
    transition: background 0.3s ease, border-color 0.3s ease;
}

.btn-primary:hover {
    background: #172a3e;
    border-color: #0a1b2d; /* Darker border color for hover */
    color: #e0e0e0; /* Lighter text color for better contrast on hover */
}

.btn-primary:focus, .btn-primary:active {
    background: #304457;
    border-color: #0a1b2d; /* Maintain hover color on focus and active states */
    color: #e0e0e0;
}
    
.btn-success:hover {
    background: #172a3e;
    border-color: #0a1b2d; /* Darker border color for hover */
    color: #e0e0e0; /* Lighter text color for better contrast on hover */
}
    
    
.btn-success {
    color: #fff;
    background: #304457;
    border-color: #ffffff;
    }
    

.single-file-content {
	padding: 2%;
    border: 1px solid #dce2ee;
    border-radius: 10px;
    text-align: center;
    background: #fff;
    box-shadow: 0 1px 5px 0 #dce2ee;
    
}

.single-file-content .file-title {
    margin-top: 0;
    color: #000;
    word-wrap: break-word;
}


.single-view-tab .tab-content {
    border: 1px solid #e0e0e0;
    padding: 10px; /* Adjust padding as needed */
    background: #fff; /* White background */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Adjust shadow as needed */
    border-radius: 8px; /* Adjust radius as needed */
}


    
     #hero #owl-main .item{
    height: 300px;
    background-size: 100% 100%

    }
    
    header .logo-holder .logo {
    margin: 25px 0 0 0;
    
    }


    header {
    padding: 0px 0 30px 0;
    background: linear-gradient(90deg, rgba(2, 0, 36, 1) 0%, rgba(9, 103, 121, 1) 35%, rgb(23 74 129) 100%);
}


    .downloads-folders-grid-holder img {
    max-height: 75px;
    }
    
    
    #header_search_cat {
            color: #fff;
            
        }
        
        
        
        
        header .top-search-holder .search-area .search-button {
    background-color: #222;
}
        
        
        



 .file-list-item {
    position: relative;
    margin: 10px 3px;
    border: 1px solid #ffffff; /* Border color */
    padding: 10px 0;
    border-radius: 10px;
    display: inline-block;
    width: 100%;
    background-color: #ffffff; /* Default background color white */
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    transition: background-color 0.3s ease, box-shadow 0.3s ease, transform 0.3s ease;
}

.file-list-item:hover {
    background-color: #f9f9f9; /* Slightly different background color on hover */
    border-color: #d1d0e0; /* Border color on hover */
    transform: scale(1.02);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.4);
    z-index: 1; /* Ensure hovered item is above others */
}


.file-list-item:active {
    background-color: #e0e0e5; /* Slightly different color when item is clicked */
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1); /* Return to original shadow on click */
    transform: translateY(0); /* Return to original position on click */
}




    .folder-item, .folder-home-item {
    height: 80px;
    overflow: hidden;
    margin: 10px;
    box-shadow: -1px 4px 4px 0px rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    transition: background 0.3s ease, box-shadow 0.3s ease, transform 0.3s ease;
}

.folder-item:hover, .folder-home-item:hover {
    box-shadow: -1px 8px 12px rgba(0, 0, 0, 0.3);
    transform: translateY(-4px);
}

.folder-item .image img, .folder-home-item .image img {
    float: right;
    max-width: 75%;
}


        #top-megamenu-nav {
            margin: 10px 0 0;
            position: relative;
            background-color: #222 !important;
        }
        
        
    
        
        header .container {
        display: flex;
        }
        #top-megamenu-nav {
        margin-top: 0;
        }
        
        .search-area-top {
            margin: 0;
            margin-top: 25px;
         }
         
    .le-login{
    width: 100%;
    padding: 11px 20px;
    display: inline-block;
    border: 0;
    font-size: 15px;
    color: #fff;
    background: #222;
    text-transform: capitalize;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}



.le-button {
    border-radius: 4px;
    font-weight: bold;
    padding: 10px 20px;
    display: inline-block;
    line-height: 20px;
    border: none;
    font-size: 15px;
    color: #fff;
    text-transform: capitalize;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


.sign-in-login {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.pad-15-bottom {
    padding-bottom: 15px;
}



.wrapper {
    min-height: 400px;
    margin: 40px auto;
    max-width: 1200px;
}


header .top-cart-row .top-cart-holder .basket-item-count .count {
    color: #fff;
    border-radius: 100px;
    padding: 2px 8px;
    background: #222;
    margin-left: 5px;
}



.secondary-bg, .bg-secondary {
    color: #FFF !important;
    background: #222;
}
